---
group:
  name: 'aalhour'
  description: ''
  projects:
  - name: 'awesome-compilers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-sharp-algorithms'
    description: ''
    mirrorRelease: false
    topic: ''
  